.new-diet-page {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-top: 120px;
}

.new-diet-page .tabs-container {
    margin-top: 20px;
}